/* half */
#half {
  overflow: hidden;
}
#half .width-wrap {
  display: flex;
  height: 100vh;
}
#half .width-wrap .tit-box{
  width: 100%;
  background: 
  url("/img/screen/about/img_half_bg.jpg") center / cover no-repeat, var(--secondary);
  border-radius: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
#half .width-wrap .tit-box p{
  opacity: 0;
  margin-top: -24px;
}
#half .width-wrap .txt-box{
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 52px;
  opacity: 0;
}
#half .width-wrap .txt-box ul li + li {
  margin-top: 28px;
}

/* promise */
#promise {
  display: flex;
  align-items: center;
}
#promise > img {
  position: absolute;
  width: 100%;
  z-index: -1;
}
#promise .width-wrap .top-area p:nth-child(2){
  margin-top: 24px;
}
#promise .width-wrap .bottom-area{
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  margin-top: 52px;
}
#promise .width-wrap .bottom-area .c-box{
  background: var(--white);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.06);
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 8px;
}
#promise .width-wrap .bottom-area .c-box p:nth-child(1){
  align-self: flex-end;
}

/* doctor */
#doctor::before,
#doctor::after {
  color: rgba(137, 162, 222, 0.06);
  font-family: Marcellus;
  font-size: 100px;
  font-weight: 400;
  line-height: normal;
  letter-spacing: -2px;
  position: absolute;
}
#doctor::before {
  content: "Dr. AINA";
  bottom: -10px;
  right: 536px;
}
#doctor::after {
  content: "DENTAL CLINIC";
  right: 20px;
  bottom: -115px;
}
#doctor .width-wrap .top-area p:nth-child(2) {
  margin-top: 24px;
}
#doctor .width-wrap .bottom-area{
  display: grid;
  align-items: center;
  justify-content: center; 
  grid-template-columns: minmax(0, 528px) minmax(0, 469px);

  gap: 80px;
  margin-top: 64px;
}
#doctor .width-wrap .bottom-area .img-zone{
  aspect-ratio: 16 / 20;
  background: url(/img/screen/about/img_doctor.jpg) no-repeat;
  background-size: cover;
  background-position: center;
}
#doctor .width-wrap .bottom-area .text-zone{
  display: flex;
  flex-direction: column;
}
#doctor .width-wrap .bottom-area .text-zone .name{
  display: flex;
  gap: 8px;
}
#doctor .width-wrap .bottom-area .text-zone .name p:nth-child(2) {
  color: var(--black);
}
#doctor .width-wrap .bottom-area .text-zone .btn-list {
  display: flex;
  gap: 8px;
  margin: 48px 0 32px;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info{
  display: flex;
  flex-direction: column;
  gap: 16px;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info.hidden {
  display: none;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info li{
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info li .dot{
  margin: 10px 0;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info li p:nth-of-type(1){
  flex-shrink: 0;
}
#doctor .width-wrap .bottom-area .text-zone .info-list .info li p:nth-of-type(2){
  padding: 2px 0;
}

/* equipment */
#equipment {
  overflow: hidden;
}
#equipment .width-wrap {
  padding: 150px 0 230px;
}
#equipment .width-wrap .top-area p:nth-child(2){
  margin-top: 24px;
}
#equipment .width-wrap .bottom-area{
  margin-top: 52px;
}
#equipment .width-wrap .bottom-area .swiper{
  overflow: visible;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide{
  display: flex;
  flex-direction: column;
  gap: 20px;
  max-width: 395px;
  transition: all 0.6s ease;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.up {
  transform: translateY(80px);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .img-zone{
  aspect-ratio: 1 / 1;
  position: relative;
  overflow: hidden;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .img-zone::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(30, 30, 30, 0.00) 59.49%, rgba(17, 17, 17, 0.76) 100%);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.one .img-zone{
  background-image: url(/img/screen/about/img_equipment01.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.two .img-zone{
  background-image: url(/img/screen/about/img_equipment02.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.three .img-zone{
  background-image: url(/img/screen/about/img_equipment03.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.four .img-zone{
    background-image: url(/img/screen/about/img_equipment04.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.five .img-zone{
    background-image: url(/img/screen/about/img_equipment05.jpg);
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .text-zone{
  padding: 0 4px;
}
#equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .text-zone p:nth-child(2){
  margin-top: 12px;
}

/* interior */
#interior .width-wrap .top-area{
  margin-bottom: 52px;
}
#interior .width-wrap .top-area p:nth-child(2){
  margin-top: 24px;
}
#interior .width-wrap .bottom-area .swiper{
  max-width: 1144px;
  border-radius: 20px;
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  aspect-ratio: 11/5;
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.one{
  background-image: url(/img/screen/about/img_interior01.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.two{
  background-image: url(/img/screen/about/img_interior02.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.three{
  background-image: url(/img/screen/about/img_interior03.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.four{
  background-image: url(/img/screen/about/img_interior04.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.five{
  background-image: url(/img/screen/about/img_interior05.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.six{
  background-image: url(/img/screen/about/img_interior06.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.seven{
  background-image: url(/img/screen/about/img_interior07.jpg);
}
#interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.eight{
  background-image: url(/img/screen/about/img_interior08.jpg);
}
#interior .width-wrap .bottom-area .btn-zone .swiper-button-prev,
#interior .width-wrap .bottom-area .btn-zone .swiper-button-next {
  top: 50%;
  margin-top: 0;
  transform: translateY(50%);
}
#interior .width-wrap .bottom-area .btn-zone .swiper-button-prev{
  left: 0;
}
#interior .width-wrap .bottom-area .btn-zone .swiper-button-next{
  right: 0;
}
#interior .width-wrap .swiper-pagination{
  all: unset;
  display: flex;
  justify-content: center;
  gap: 4px;
  margin-top: 28px;
}
#interior .width-wrap .swiper-pagination .swiper-pagination-bullet{
  all: unset;
  width: 5px;
  height: 5px;
  border-radius: 1000px;
  background: rgba(0, 0, 0, 0.10);
  cursor: pointer;
  transition: all 0.25s ease-in-out;
}
#interior .width-wrap .swiper-pagination .swiper-pagination-bullet-active{
  width: 20px;
  background: rgba(0, 0, 0, 0.80);
}


@media all and (max-width: 1200px) {
  /* half */
  #half .width-wrap {
    width: 97.523%;
    height: 100%;
    flex-direction: column;
    gap: 44px;

  }
  #half .width-wrap .tit-box {
    border-radius: 25px;
    aspect-ratio: 16 / 6.4;
  }
  #half .width-wrap .tit-box p {
    opacity: 1;
    margin-top: 12px;
  }
  #half .width-wrap .txt-box {
    width: 100%;
    opacity: 1;
    flex-direction: row;
    gap: 120px;
  }
  #half .width-wrap .txt-box ul {
    flex: 1;
  }
  #half .width-wrap .txt-box ul li + li {
    margin-top: 16px;
  }
}
@media all and (max-width: 1024px) {
  /* half */
  #half .width-wrap {
    padding: 70px 0 100px;
  }
  #half .width-wrap .tit-box p {
    letter-spacing: -0.36px;
  }

  /* promise */
  #promise .width-wrap {
    padding-top: 0;
  }
  #promise .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  } 
  #promise .width-wrap .bottom-area {
    gap: 20px;
    margin-top: 44px;
  }

  /* doctor */
  #doctor::before,
  #doctor::after {
    color: var(--prmr-op-10);
    font-size: 80px;
    letter-spacing: -1.6px;
    right: 40px;
  }
  #doctor::before {
    bottom: -20px;
  }
  #doctor::after {
    bottom: -100px;
  }
  #doctor .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  }
  #doctor .width-wrap .bottom-area {
    gap: 32px;
    grid-template-columns: minmax(0, 350px) minmax(0, 469px);
    margin-top: 44px;
  }
  #doctor .width-wrap .bottom-area .text-zone .name {
    gap: 6px;
  }
  #doctor .width-wrap .bottom-area .text-zone .btn-list {
    margin: 28px 0 20px;
  }
  #doctor .width-wrap .bottom-area .text-zone .info-list .info {
    gap: 8px;
  }

  /* equipment */
  #equipment .width-wrap {
    padding: 60px 0 120px;
  }
  #equipment .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  }
  #equipment .width-wrap .bottom-area {
    margin-top: 44px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide {
    gap: 16px;
    max-width: 280px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.up {
    transform: translateY(60px);
  } 
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .text-zone p:nth-child(2) {
    margin-top: 8px;
  } 

  /* interior */
  #interior .width-wrap .top-area p:nth-child(2) {
    margin-top: 12px;
  }
  #interior .width-wrap .top-area {
    margin-bottom: 44px;
  }
  #interior .width-wrap .bottom-area {
    position: relative;
  }
  #interior .width-wrap .bottom-area .swiper {
    border-radius: 16px;
    position: relative;
  }
  #interior .width-wrap .bottom-area .btn-zone {
    max-width: 904px;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 48px;
    z-index: 1;
  }
  #interior .width-wrap .bottom-area .btn-zone .swiper-button-prev, 
  #interior .width-wrap .bottom-area .btn-zone .swiper-button-next {
    top: auto;
    left: auto;
    transform: initial;
  }
  #interior .width-wrap .swiper-pagination {
    margin-top: 24px;
  }
}
@media all and (max-width: 1000px) {
  /* half */
  #half .width-wrap {
    gap: 62px;
    align-items: center;
    width: 100%;
    padding: 62px 0 60px;
  }
  #half .width-wrap .tit-box {
    border-radius: 0;
    aspect-ratio: 16 / 8;
  }
  #half .width-wrap .txt-box {
    flex-direction: column;
    gap: 36px;
    width: 91.47%;
  }

  /* interior */
  #interior .width-wrap .bottom-area .btn-zone {
    width: 95%;
  }
}
@media all and (max-width: 815px) {
  /* half */
  #half .width-wrap .tit-box {
    aspect-ratio: 16 / 10;
  }

  /* promise */
  #promise .width-wrap {
    padding-top: 60px;
  }
  #promise .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  } 
  #promise .width-wrap .bottom-area {
    grid-template-columns: 1fr;
    gap: 16px;
    margin-top: 36px;
  }
  #promise .width-wrap .bottom-area .c-box {
    gap: 4px;
  }

  /* doctor */
  #doctor::before,
  #doctor::after {
    content: initial;
  }
  #doctor .width-wrap .bottom-area {
    grid-template-columns: 1fr;
  }
  #doctor .width-wrap .bottom-area .img-zone {
    max-width: 350px;
    width: 100%;
    margin: 0 auto;
  }
}
@media all and (max-width: 800px) {
  /* interior */
  #interior {
    overflow: hidden;
  }
  #interior .width-wrap .bottom-area .swiper {
    overflow: visible;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
  }
  #interior .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide {
    max-width: 84.27%;
    border-radius: 16px;
    overflow: hidden;
    aspect-ratio: 11 / 7.33;
    opacity: 0.8;
  }
}
@media all and (max-width: 500px) {
  /* half */
  #half .width-wrap .tit-box {
    aspect-ratio: 16 / 22.96;
  }

  /* doctor */
  #doctor .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  }
  #doctor .width-wrap .bottom-area {
    gap: 36px;
    margin-top: 36px;
  }
  #doctor .width-wrap .bottom-area .img-zone {
    width: 279px;
  }
  #doctor .width-wrap .bottom-area .text-zone .name {
    gap: 8px;
  }
  #doctor .width-wrap .bottom-area .text-zone .btn-list {
    margin: 24px 0;
  }
  #doctor .width-wrap .bottom-area .text-zone .info-list .info {
    gap: 4px;
  }

  /* equipment */
  #equipment .width-wrap {
    padding: 60px 0 140px;
  }
  #equipment .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  }
  #equipment .width-wrap .bottom-area {
    margin-top: 36px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide {
    max-width: 210px;
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide.up {
    transform: translateY(80px);
  }
  #equipment .width-wrap .bottom-area .swiper .swiper-wrapper .swiper-slide .img-zone {
    border-radius: 12px;
  }

  /* interior */
  #interior .width-wrap .top-area {
    margin-bottom: 36px;
  }
  #interior .width-wrap .top-area p:nth-child(2) {
    margin-top: 16px;
  }
  #interior .width-wrap .swiper-pagination {
    margin-top: 16px;
  }
}